Skip to main content
GET
/
api
/
v1
/
documents
/
{id}
/
signers
[DEPRECATED] List all signers for a document
curl --request GET \
  --url https://app.sajn.se/api/v1/documents/{id}/signers \
  --header 'authorization: <authorization>'
{
  "signers": [
    {
      "id": "<string>",
      "documentId": "<string>",
      "name": "<string>",
      "signedAt": "<string>",
      "email": "jsmith@example.com",
      "phone": "<string>",
      "companyName": "<string>",
      "companyRole": "<string>",
      "companyOrgNumber": "<string>",
      "externalId": "<string>",
      "companyId": "<string>",
      "ssn": "<string>",
      "country": "<string>",
      "signingOrder": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Path Parameters

id
string
required

Response

200

signers
object[]
required